Bug 107765 - Qt 3.2.2 will give me a Segmetation fault when complieing
Qt 3.2.2 will give me a Segmetation fault when complieing
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 15:46 EDT by Paul Walker
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 09:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Walker 2003-10-22 15:46:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Bad: Ever time I try to complie it will throught a Segmetation fault 




Version-Release number of selected component (if applicable):
qt-x11-free-3.2.2

How reproducible:
Always

Steps to Reproduce:
1. ./configure
2.  gmake

    

Actual Results:   kdevdlg2ui.cpp: In member function `bool
KDEVDLG2UI::writeDialog(const
   QString&)':
kdevdlg2ui.cpp:516: internal error: Segmentation fault
Please submit a full bug report,
with preprocessed source if appropriate.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
gmake[5]: *** [.obj/release-shared/kdevdlg2ui.o] Error 1
gmake[5]: Leaving directory `/usr/local/qt/tools/designer/plugins/kdevdlg'
gmake[4]: *** [sub-kdevdlg] Error 2
gmake[4]: Leaving directory `/usr/local/qt/tools/designer/plugins'
gmake[3]: *** [sub-plugins] Error 2
gmake[3]: Leaving directory `/usr/local/qt/tools/designer'
gmake[2]: *** [sub-designer] Error 2
gmake[2]: Leaving directory `/usr/local/qt/tools'
gmake[1]: *** [sub-tools] Error 2
gmake[1]: Leaving directory `/usr/local/qt'
gmake: *** [init] Error 2

Expected Results:  It should complie with error or an Segmetation fault.

Additional info:
Comment 1 Ngo Than 2003-10-27 09:05:50 EST
Hm, i have build qt-3.2.2 in RHL 9 without this problem.

Please make sure that you have gcc-3.2.2-5.

Note You need to log in before you can comment on or make changes to this bug.